<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Artist Page</title>
</head>
<body>
	<h3>My Top 10 Musical Artist</h3>
	<ol>
		<li>Juan Luna</li>
		<li>Leeroy New</li>
		<li>Neil Pasila</li>
		<li>Dex Fernandez</li>
		<li>Ronald Ventura </li>
		<li>Kawayan de Guia</li>
		<li>Oscar Villamiel</li>
		<li>Vicente Manansala</li>
		<li>Ernest Concepcion</li>
		<li>Patricia Perez Eustaquio</li>
	</ol>

	<a href="../activity.html">Go to Activity Home Page</a>
	<br>
	
	<a href="top10songs.html">Go to My Top 10 Artists Page
	</a>
	<br>
	
	<a href="../movies/top10movies.html">Go to My Top 10 Movies Page</a>
	<br>
	
	<a href="../movies/top10actorsactress.html">Go to My Top 10 Actors and Actresses Page</a>
</body>
</html>